PATCHMATRIX(1)

NAME
patchmatrix - a JACK patchbay

SYNOPSIS
patchmatrix [options]

DESCRIPTION
patchmatrix is a JACK patchbay.

It shows JACK clients and their input and output ports in flow-matrix-style.

The flow-matrix-style combines advantages of both flow-style (excellent overview of signal flow) and matrix-style (less virtual cabling mess, one-click patching).

The patchbay shows AUDIO, MIDI, CV and OSC ports separately to reduce complexity.

Ships with JACK session management support.

OPTIONS

-v

    Print version and license information

-h

    Print usage information

-n server-name

    Connect to named JACK daemon

LICENSE
Artistic License 2.0.

AUTHOR
Hanspeter Portner (dev@open-music-kontrollers.ch).

SEE ALSO
jackd(1), patchmatrix_monitor(1), patchmatrix_mixer(1)